form_of_map = {
    "passive form": {
        "inflection_of": ["passive"],
    },
    "possessive": {
        "inflection_of": ["possessive"],
    },
    "potential form": {
        "inflection_of": ["potential"],
    },
    "": {
        "alt_of": [],
    },
    "Front vowel variant": {
        "alt_of": ["front_vowel"],
    },
    "complete aspect": {
        "inflection_of": ["perfect"],
    },
    "Contracted form": {
        "alt_of": ["abbreviation"],
    },
    "contraction": {
        "alt_of": ["abbreviation"],
    },
    "post-consonantal and alternative basic form": {
        "alt_of": ["post-consonantal"],
    },
    "construct form": {
        "inflection_of": ["construct"],
    },
    "form": {
        "alt_of": [],
    },
    "unstressed form": {
        "alt_of": ["unstressed"],
    },
    "present tense": {
        "inflection_of": ["present"],
    },
    "Late Anglo-Norman spelling": {
        "alt_of": ["obsolete", "Late Anglo-Norman"],
    },
    "mediopassive": {
        "inflection_of": ["mediopassive"],
    },
    "honorific": {
        "alt_of": ["honorific"],
    },
    "objective form": {
        "inflection_of": ["objective"],
    },
    "Feminist spelling": {
        "alt_of": ["feminist"],
    },
    "alternative form": {
        "alt_of": [],
    },
    "Colloquial form": {
        "alt_of": ["colloquial"],
    },
    "imperative singular": {
        "inflection_of": ["imperative", "singular"],
    },
    "contracted form": {
        "alt_of": ["contracted form"],
    },
    "enclitic form": {
        "alt_of": ["clitic"],
    },
    "Abbreviation": {
        "alt_of": ["abbreviation"],
    },
    "shortened form": {
        "alt_of": ["abbreviation"],
    },
    "variant": {
        "alt_of": [],
    },
    "stressed form": {
        "alt_of": ["stressed"],
    },
    "absolute state": {
        "inflection_of": ["absolute"],
    },
    "Isthmus-Mecayapan Nahuatl spelling": {
        "alt_of": ["obsolete", "Isthmus-Mecayapan Nahuatl"],
    },
    "colloquial variation of": {
        "alt_of": ["colloquial"],
    },
    "attributive form": {
        "inflection_of": ["attributive"],
    },
    "Arabic spelling": {
        "alt_of": ["Arabic"],
    },
    "collective": {
        "inflection_of": ["collective"],
    },
    "infinitive": {
        "inflection_of": ["infinitive"],
    },
    "iterative": {
        "inflection_of": ["iterative"],
    },
    "Devanagari form": {
        "alt_of": ["Devanagari"],
    },
    "gerund": {
        "inflection_of": ["gerund"],
    },
    "Form": {
        "alt_of": [],
    },
    "apocopic form": {
        "alt_of": ["apocopic"],
    },
    "Contraction": {
        "alt_of": ["abbreviation"],
    },
    "simple past and past participle": {
        "inflection_of": ["past", "participle"],
    },
    "inflected form": {
        "inflection_of": [],
    },
    "Colloquial form of": {
        "alt_of": ["colloquial"],
    },
    "collective form": {
        "inflection_of": ["collective"],
    },
    "colloquial form": {
        "alt_of": ["colloquial"],
    },
    "Variant form": {
        "alt_of": [],
    },
    "imperativ": {
        "inflection_of": ["imperative"],
        "error": True,
    },
    "soft mutation": {
        "alt_of": ["soft"],
    },
    "emphatic form": {
        "inflection_of": ["emphatic"],
    },
    "Inflected form": {
        "alt_of": [],
    },
    "Hieratic form": {
        "alt_of": ["hieratic"],
    },
    "short attributive form": {
        "inflection_of": ["attributive"],
    },
    "variant form": {
        "alt_of": [],
    },
    "short form": {
        "alt_of": ["abbreviation"],
    },
    "absolute form": {
        "inflection_of": ["absolute"],
    },
    "diminutive": {
        "inflection_of": ["diminutive"],
    },
    "long attributive form": {
        "inflection_of": ["attributive"],
    },
    "present participle": {
        "inflection_of": ["present", "participle"],
    },
    "manuscript form": {
        "alt_of": ["manuscript"],
    },
    "phonologically conditioned form": {
        "alt_of": ["spoken"],
    },
    "Endearing form": {
        "inflection_of": ["endearing"],
    },
    "Abbreviated form": {
        "alt_of": ["abbreviation"],
    },
    "aspirate mutation": {
        "alt_of": ["aspirate"],
    },
    "objective case": {
        "inflection_of": ["objective"],
    },
    "non-attributive form": {
        "inflection_of": ["predicative"],
    },
    "Khudawadi form": {
        "alt_of": ["Khudawadi"],
    },
    "nonstandard spelling": {
        "alt_of": ["nonstandard"],
    },
    "epithet of": {
        "alt_of": ["epithet"],
    },
    "Apheretic, contracted form": {
        "alt_of": ["Apheretic", "abbreviation"],
    },
    "negative form": {
        "inflection_of": ["negative"],
    },
    "a deliberately incomplete spelling": {
        "alt_of": ["abbreviation", "misspelling"],
    },
    "Variant spelling": {
        "alt_of": [],
    },
    "nominal state": {
        "inflection_of": ["nominal"],
    },
    "The official name": {
        "alt_of": ["standard_spelling"],
    },
    "possessive case": {
        "inflection_of": ["possessive"],
    },
    "Misconstruction": {
        "alt_of": ["misconstruction"],
    },
    "simple past": {
        "inflection_of": ["past"],
    },
    "emphatic": {
        "inflection_of": ["emphatic"],
    },
    "verbal noun": {
        "alt_of": ["verbal noun"],
    },
    "post-consonantal and alternative basic form of": {
        "alt_of": ["post-consonantal"],
    },
    "noun of place": {
        "alt_of": ["place"],
    },
    "alternative reconstruction": {
        "alt_of": ["reconstruction"],
    },
    "dative": {
        "inflection_of": ["dative"],
    },
    "Reduced form": {
        "alt_of": ["abbreviation"],
    },
    "elided form": {
        "alt_of": ["abbreviation"],
    },
    "Dialectal form": {
        "alt_of": ["dialectal"],
    },
    "passive": {
        "inflection_of": ["passive"],
    },
    "Doubled initial consonant form": {
        "alt_of": ["doubled_initial"],
    },
    "Old Egyptian form": {
        "alt_of": ["Old Egyptian", "obsolete"],
    },
    "older form": {
        "alt_of": ["archaic"],
    },
    "polytonic spelling": {
        "alt_of": ["polytonic"],
    },
    "abbreviation": {
        "alt_of": ["abbreviation"],
    },
    "misreading": {
        "alt_of": ["misspelling"],
    },
    "oxytone form": {
        "alt_of": ["oxytone"],
    },
    "Variant": {
        "alt_of": [],
    },
    "prevocalic form": {
        "alt_of": ["prevocalic"],
    },
    "malapropism": {
        "alt_of": ["malapropism"],
    },
    "misconstruction": {
        "alt_of": ["misconstruction"],
    },
    "adverbial form": {
        "inflection_of": ["adverbial"],
    },
    "Misconstructed plural form": {
        "inflection_of": ["plural", "misspelling"],
    },
    "past participle": {
        "inflection_of": ["past", "participle"],
    },
    "complete form": {
        "inflection_of": ["complete"],
    },
    "plural": {
        "inflection_of": ["plural"],
    },
    "Late Egyptian variant": {
        "alt_of": ["Late Egyptian", "obsolete"],
    },
    "Old East Church Slavonic form of": {
        "alt_of": ["Old East Church Slavonic", "obsolete"],
    },
    "an alternative citation form": {
        "alt_of": [],
    },
    "allomorph": {
        "alt_of": ["allomorph"],
    },
    "masculine": {
        "inflection_of": ["masculine"],
    },
    "Non-standard form": {
        "alt_of": ["nonstandard"],
    },
    "inflected form of": {
        "inflection_of": [],
    },
    "comitative": {
        "inflection_of": ["comitative"],
    },
    "continuative": {
        "inflection_of": ["continuative"],
    },
    "initial-stressed form": {
        "alt_of": ["initial-stressed"],
    },
    "Short form": {
        "alt_of": ["abbreviation"],
    },
    "Defective spelling": {
        "alt_of": ["misspelling"],
    },
    "Cyrillic spelling": {
        "alt_of": ["Cyrillic"],
    },
    "Alternative reading": {
        "alt_of": [],
    },
    "Dogra form": {
        "alt_of": ["Dogra"],
    },
    "Etymologically incorrect spelling": {
        "alt_of": [],
    },
    "Shortened form": {
        "alt_of": ["abbreviation"],
    },
    "gender-neutral": {
        "inflection_of": [],
    },
    "unpossessed form": {
        "inflection_of": ["unpossessed"],
    },
    "Official spelling": {
        "alt_of": ["standard_spelling"],
    },
    "nonstandard form": {
        "alt_of": ["nonstandard"],
    },
    "truncation": {
        "alt_of": ["abbreviation"],
    },
    "Mistaken form": {
        "alt_of": ["misspelling"],
    },
    "exact synonym": {
        "alt_of": ["synonym"],
    },
    "Emphatic form": {
        "inflection_of": ["emphatic"],
    },
    "Leet spelling": {
        "alt_of": ["Leet"],
    },
    "Anglicisation": {
        "alt_of": ["Anglicisation"],
    },
    "manuscript variant": {
        "alt_of": ["manuscript"],
    },
    "locative": {
        "inflection_of": ["locative"],
    },
    "Construct form": {
        "inflection_of": ["construct"],
    },
    "Alternative spelling": {
        "alt_of": [],
    },
    "Late Egyptian form": {
        "alt_of": ["Late Egyptian", "obsolete"],
    },
    "possessive form": {
        "inflection_of": ["possessive"],
    },
    "Alternative form": {
        "alt_of": [],
    },
    "First-person singular present subjunctive": {
        "alt_of": ["first-person", "singular", "present", "subjunctive"],
    },
    "informal pronunciation": {
        "alt_of": ["informal", "spoken"],
    },
    "accusative": {
        "inflection_of": ["accusative"],
    },
    "dated form of": {
        "alt_of": ["archaic"],
    },
    "Ekavian form": {
        "alt_of": ["Ekavian"],
    },
    "stem form": {
        "alt_of": ["stem"],
    },
    "honorific form": {
        "alt_of": ["honorific"],
    },
    "uncontracted form": {
        "alt_of": ["standard_spelling"],
    },
    "construct": {
        "inflection_of": ["construct"],
    },
    "First-person singular form": {
        "inflection_of": ["first-person", "singular"],
    },
    "Imperative singular form": {
        "inflection_of": ["imperative", "singular"],
    },
    "literary form": {
        "alt_of": ["literary"],
    },
    "Less common form": {
        "alt_of": ["uncommon"],
    },
    "monotonic form": {
        "alt_of": ["monotonic"],
    },
    "form of privative": {
        "inflection_of": ["privative"],
    },
    "Literary form": {
        "alt_of": ["literary"],
    },
    "alternative term for": {
        "alt_of": [],
    },
    "Eastern Bashkir form": {
        "alt_of": ["Eastern Bashkir"],
    },
    "Devanagari spelling": {
        "alt_of": ["Devanagari"],
    },
    "formal alternative form": {
        "alt_of": ["formal"],
    },
    "Incorrectly accented form": {
        "alt_of": ["misspelling"],
    },
    "Hebrew script form": {
        "alt_of": ["Hebrew", "literary"],
    },
    "deliberate misspelling": {
        "alt_of": ["misspelling"],
    },
    "euphemistic reading": {
        "alt_of": ["euphemistic"],
    },
    "Paleo-Hebrew spelling": {
        "alt_of": ["Paleo-Hebrew"],
    },
    "Rare literary form": {
        "alt_of": ["rare", "literary"],
    },
    "Arabic-script spelling": {
        "alt_of": ["Arabic", "literary"],
    },
    "truncated form": {
        "alt_of": ["abbreviation"],
    },
    "Nominal state": {
        "inflection_of": ["nominal"],
    },
    "Runic spelling": {
        "alt_of": ["Runic"],
    },
    "The ordinal numeral form": {
        "inflection_of": ["ordinal"],
    },
    "Negative": {
        "inflection_of": ["Negative"],
    },
    "gender-neutral form": {
        "inflection_of": [],
    },
    "reflexive": {
        "inflection_of": ["reflexive"],
    },
    "collective of": {
        "inflection_of": ["collective"],
    },
    "Obsolete or dialectal form": {
        "alt_of": ["obsolete", "dialectal"],
    },
    "compound": {
        "alt_of": ["compound"],
    },
    "A diminutive": {
        "inflection_of": ["diminutive"],
    },
    "Historical name": {
        "alt_of": ["archaic"],
    },
    "combining form": {
        "alt_of": ["combining_form"],
    },
    "toneless rendering": {
        "alt_of": ["toneless"],
    },
    "first-person singular present indicative": {
        "alt_of": ["first-person", "singular", "present", "indicative"],
    },
    "obsolete emphatic": {
        "alt_of": ["obsolete", "emphatic"],
    },
    "Nonstandard form": {
        "alt_of": ["nonstandard"],
    },
    "Anglicised form": {
        "alt_of": ["Anglicised"],
    },
    "normalized spelling": {
        "alt_of": ["standard_spelling"],
    },
    "question form": {
        "alt_of": ["interrogative"],
    },
    "Official name": {
        "alt_of": ["standard_spelling"],
    },
    "Hypocoristic": {
        "alt_of": ["nickname"],
    },
    "euphemism": {
        "alt_of": ["euphemism"],
    },
    "Informal spelling": {
        "alt_of": ["informal"],
    },
    "pet form": {
        "alt_of": ["nickname"],
    },
    "contemplative form": {
        "inflection_of": ["contemplative"],
    },
    "comparative": {
        "inflection_of": ["comparative"],
    },
    "definite superlative": {
        "inflection_of": ["definite", "superlative"],
    },
    "Postal abbreviation": {
        "alt_of": ["abbreviation"],
    },
    "Rounded front-vowel variant": {
        "alt_of": ["rounded_front_vowel"],
    },
    "Unrounded front-vowel variant": {
        "alt_of": ["unrounded_front_vowel"],
    },
    "construct state": {
        "inflection_of": ["construct"],
    },
    "variation of": {
        "alt_of": [],
    },
    "rare form": {
        "alt_of": ["rare"],
    },
    "enlarged form": {
        "alt_of": ["enlarged"],
    },
    "obsolete form": {
        "alt_of": ["obsolete"],
    },
    "Enlarged form of": {
        "alt_of": ["enlarged"],
    },
    "inflection of": {
        "inflection_of": [],
    },
    "prefix element": {
        "alt_of": ["prefix"],
    },
    "adverbial case": {
        "inflection_of": ["adverbial"],
    },
    "humble form": {
        "alt_of": ["humble"],
    },
    "synonym": {
        "alt_of": ["synonym"],
    },
    "Later form": {
        "alt_of": ["later"],
    },
    "abbreviated form": {
        "alt_of": ["abbreviation"],
    },
    "stative state": {
        "inflection_of": ["stative"],
    },
    "Alternate form": {
        "alt_of": [],
    },
    "Latin script form": {
        "alt_of": ["Romanization"],
    },
    "Khojki form": {
        "alt_of": ["Khojki"],
    },
    "supine": {
        "inflection_of": ["supine"],
    },
    "Obsolete or dialectal plural": {
        "inflection_of": ["obsolete", "dialectal", "plural"],
    },
    "US spelling": {
        "alt_of": ["US"],
    },
    "Attributive form": {
        "inflection_of": ["attributive"],
    },
    "root": {
        "alt_of": ["root"],
    },
    "progressive form": {
        # XXX this is used in two entries in Tagalog, should change to
        # something else?
        "inflection_of": ["progressive"],
    },
    "archaic spelling": {
        "alt_of": ["archaic"],
    },
    "imperfective": {
        "inflection_of": ["imperfective"],
    },
    "pretonic form": {
        "alt_of": ["pretonic"],
    },
    "pet form of the given name": {
        "alt_of": ["nickname"],
    },
    "alternate syllabification form": {
        "alt_of": [],
    },
    "Han form": {
        "alt_of": ["Han"],
    },
    "pronominal form": {
        "alt_of": ["pronominal"],
    },
    "declined form": {
        # Is this same as inflected?
        # XXX this appears four times in Wiktionary.  I think this is
        # just an inflected form or stem.
        "inflection_of": ["declined"],
    },
    "compound form": {
        "alt_of": ["combining_form"],
    },
    "colloquial pronunciation": {
        "alt_of": ["colloquial", "spoken"],
    },
    "long attributive form of": {
        "inflection_of": ["attributive"],
    },
    "accusative singular": {
        "inflection_of": ["accusative", "singular"],
    },
    "dative singular": {
        "inflection_of": ["dative", "singular"],
    },
    "highly colloquial form": {
        "alt_of": ["colloquial"],
    },
    "metrically lengthened form": {
        "alt_of": [],
    },
    "Boeotian form": {
        "alt_of": ["Boeotian"],
    },
    "less formal or colloquial form": {
        "alt_of": ["colloquial"],
    },
    "manuscript spelling": {
        "alt_of": ["manuscript"],
    },
    "Different spelling of": {
        "alt_of": [],
    },
    "unattested form": {
        "alt_of": ["unattested", "obsolete"],
    },
    "later form": {
        "alt_of": ["later"],
    },
    "demotic, rare form": {
        "alt_of": ["colloquial", "rare"],
    },
    "Emphatic state of": {
        "inflection_of": ["emphatic"],
    },
    "pejorative diminutive": {
        "alt_of": ["pejorative", "diminutive"],
    },
    "initial-stress form": {
        "alt_of": ["initial-stress"],
    },
    "Attributive": {
        "inflection_of": ["attributive"],
    },
    "word-final form": {
        "alt_of": ["word-final"],
    },
    "A deliberately incomplete spelling": {
        "alt_of": ["abbreviation"],
    },
    "Late Old English form": {
        "alt_of": ["Late Old English", "obsolete"],
    },
    "Verlan form": {
        "alt_of": ["Verlan"],
    },
    "Colloquial and sometimes poetic form": {
        "alt_of": ["colloquial", "poetic"],
    },
    "Monotonic form": {
        "alt_of": ["monotonic"],
    },
    "alternative spelling": {
        "alt_of": [],
    },
    "spelling": {
        "alt_of": [],
    },
    "rare uncontracted form": {
        "alt_of": ["rare"],
    },
    "Archaic form": {
        "alt_of": ["archaic"],
    },
    "Late Period form": {
        "alt_of": ["Late Period", "obsolete"],
    },
    "Archaic or obsolete form": {
        "alt_of": ["archaic", "obsolete"],
    },
    "comitative case": {
        "inflection_of": ["comitative"],
    },
    "Imperative": {
        "inflection_of": ["imperative"],
    },
    "Stressed form": {
        "alt_of": ["stressed"],
    },
    "polytonic form": {
        "alt_of": ["polytonic"],
    },
    "Nickname or endearing form": {
        "alt_of": ["nickname", "endearing"],
    },
    "etymological spelling": {
        "alt_of": [],
    },
    "Palestinian form": {
        "alt_of": ["Palestinian"],
    },
    "Stressed variant": {
        "alt_of": ["stressed"],
    },
    "privative": {
        "inflection_of": ["privative"],
    },
    "less formal form": {
        "alt_of": ["informal"],
    },
    "The -te form": {
        "inflection_of": ["te-form"],
    },
    "unpointed form": {
        "alt_of": ["unpointed"],
    },
    "formal variant": {
        "alt_of": ["formal"],
    },
    "18th Dynasty form": {
        "alt_of": ["18th Dynasty", "obsolete"],
    },
    "phonemically conditioned form": {
        "alt_of": [],
    },
    "Continuative form": {
        "inflection_of": ["continuative"],
    },
    "aphetic form": {
        "alt_of": ["aphetic"],
    },
    "pausal form": {
        "alt_of": ["pausal"],
    },
    "stress-shifted form": {
        "alt_of": ["stress-shifted"],
    },
    "Adverbial case of nominalized form": {
        "inflection_of": ["adverbial"],
    },
    "Katakana form": {
        "alt_of": ["Katakana"],
    },
    "Non-standard form of": {
        "alt_of": ["nonstandard"],
    },
    "pronominal state": {
        "inflection_of": ["pronominal"],
    },
    "? form": {
        # XXX ???
        "alt_of": [],
    },
    "Ancient form": {
        "alt_of": ["obsolete"],
    },
    "Slang spelling": {
        "alt_of": ["slang"],
    },
    "aspirated form": {
        "alt_of": ["aspirated"],
    },
    "slang form": {
        "alt_of": ["slang"],
    },
    "Expansion": {
        "alt_of": [],
    },
    "nasal mutation of": {
        "alt_of": ["nasal"],
    },
    "Weak form": {
        "alt_of": ["weak"],
    },
    "Corruption": {
        "alt_of": ["misspelling"],
    },
    "reflexive form": {
        "inflection_of": ["reflexive"],
    },
    "passive participle of": {
        "inflection_of": ["passive", "participle"],
    },
    "reciprocal": {
        "inflection_of": ["reciprocal"],
    },
    "Informal form": {
        "alt_of": ["informal"],
    },
    "mild form": {
        "alt_of": ["mild"],
    },
    "misspelled form": {
        "alt_of": ["misspelling"],
    },
    "alternate, archaic form": {
        "alt_of": ["archaic"],
    },
    "US English form": {
        "alt_of": ["US"],
    },
    "singular form": {
        "inflection_of": ["singular"],
    },
    "feminine": {
        "inflection_of": ["feminine"],
    },
    "Prevocalic form": {
        "alt_of": ["prevocalic"],
    },
    "late form": {
        "alt_of": ["later"],
    },
    "Reduced form of": {
        "alt_of": ["abbreviation"],
    },
    "Irregular romanization of": {
        "alt_of": ["irregular", "romanization"],
    },
    "ordinal form": {
        "inflection_of": ["ordinal"],
    },
    "Apocopic form": {
        "alt_of": ["apocopic"],
    },
    "pejorative of": {
        "alt_of": ["pejorative"],
    },
    "softer form": {
        "alt_of": ["soft"],
    },
    "objective": {
        "inflection_of": ["objective"],
    },
    "oblique form": {
        "inflection_of": ["oblique"],
    },
    "prevocalic variant": {
        "alt_of": ["prevocalic"],
    },
    "Malformation": {
        "alt_of": ["misspelling"],
    },
    "Rare form": {
        "alt_of": ["rare"],
    },
    "Erroneous, computer-generated form": {
        "alt_of": ["misspelling"],
    },
    "Poetic form": {
        "alt_of": ["poetic"],
    },
    "Truncated form of": {
        "alt_of": ["abbreviation"],
    },
    "plural construct": {
        "inflection_of": ["plural"],
    },
    "Alternative pronunciation (and hence spelling)": {
        "alt_of": [],
    },
    "singular construct": {
        "inflection_of": ["singular"],
    },
    "partitive": {
        "inflection_of": ["partitive"],
    },
    "empathic": {
        "inflection_of": ["empathic"],
    },
    "mistakingly considered synonym": {
        "alt_of": [],
    },
    "indefinite genitive plural": {
        "inflection_of": ["indefinite", "genitive",  "plural"],
    },
    "possessed form": {
        "alt_of": ["possessed"],
    },
    "soft mutation of": {
        "alt_of": ["soft"],
    },
    "A dialectal or obsolete form": {
        "alt_of": ["obsolete", "dialectal"],
    },
    "Malapropistic misconstruction": {
        "alt_of": ["misspelling"],
    },
    "aversive": {
        "alt_of": ["aversive"],
    },
    "inclusive form": {
        "alt_of": ["inclusive"],
    },
    "nonstandard or archaic spelling": {
        "alt_of": ["nonstandard", "archaic"],
    },
    "alternative capitalization": {
        "alt_of": [],
    },
    "Vernacular name": {
        "alt_of": [],
    },
    "Latinised spelling": {
        "alt_of": ["Romanization"],
    },
    "Partly Latinised spelling": {
        "alt_of": ["Romanization"],
    },
    "unofficial form of": {
        "alt_of": ["nonstandard"],
    },
    "reduced form": {
        "alt_of": ["abbreviation"],
    },
    "Mi class form": {
        "alt_of": ["Mi class"],
    },
    "Ma class form": {
        "alt_of": ["Ma class"],
    },
    "Class IX / N class (singular only) form": {
        "inflection_of": ["Class IX / N class", "singular"],
    },
    "Class X / N class (plural only) form": {
        "inflection_of": ["Class X / N class", "plural"],
    },
    "Pa class form": {
        "alt_of": ["Pa class"],
    },
    "Ku class form": {
        "alt_of": ["Ku class"],
    },
    "Mu class form": {
        "alt_of": ["Mu class"],
    },
    "US form": {
        "alt_of": ["US"],
    },
    "Causative": {
        "inflection_of": ["causative"],
    },
    "Mediaeval form": {
        "alt_of": ["Mediaeval", "archaic", "obsolete"],
    },
    "Form for joining clauses": {
        "alt_of": ["clause-joining"],
    },
    "less common variant": {
        "alt_of": ["uncommon"],
    },
    "masculine plural": {
        "inflection_of": ["masculine", "plural"],
    },
    "neuter": {
        "alt_of": ["neuter"],
    },
    "disjunctive form": {
        "alt_of": ["disjunctive"],
    },
    "obsolete spelling": {
        "alt_of": ["obsolete"],
    },
    "stressed or formal form": {
        "alt_of": ["stressed", "formal"],
    },
    "negative": {
        "inflection_of": ["negative"],
    },
    "adjectival form": {
        "alt_of": ["adjectival"],
    },
    "possesive": {
        "inflection_of": ["possesive"],
    },
    "apheretic form": {
        "alt_of": ["apheretic"],
    },
    "Former spelling": {
        "alt_of": ["archaic"],
    },
    "weak form": {
        "alt_of": ["weak"],
    },
    "early spelling": {
        "alt_of": ["archaic", "obsolete"],
    },
    "Ki class subjunctive form": {
        "alt_of": ["Ki class", "subjunctive"],
    },
    "independent form": {
        "alt_of": ["independent"],
    },
    "passive infinitive": {
        "inflection_of": ["passive", "infinitive"],
    },
    "alternative stem": {
        "alt_of": [],
    },
    "common citation form": {
        "alt_of": [],
    },
    "Essive": {
        "inflection_of": ["essive"],
    },
    "recently complete form": {
        "alt_of": ["perfect", "recent"],
    },
    "formal recently complete form": {
        "alt_of": ["formal", "perfect", "recent"],
    },
    "informal recently complete form": {
        "alt_of": ["informal", "perfect", "recent"],
    },
    "De facto official name": {
        "alt_of": ["standard_spelling"],
    },
    "initialism": {
        "alt_of": ["abbreviation"],
    },
    "Negative form": {
        "inflection_of": ["negative"],
    },
    "continuative form": {
        "inflection_of": ["continuative"],
    },
    "non-official form": {
        "alt_of": ["nonstandard"],
    },
    "misconstructed plural": {
        "inflection_of": ["misspelling", "plural"],
    },
    "habitual": {
        "inflection_of": ["habitual"],
    },
    "Cyrillic-script form": {
        "alt_of": ["Cyrillic"],
    },
    "imperative singular of": {
        "inflection_of": ["imperative", "singular"],
    },
    "Katharevousa and literary form": {
        "alt_of": ["Katharevousa", "literary"],
    },
    "West Greek form": {
        "alt_of": ["West Greek"],
    },
    "Alternative accentuation of": {
        "alt_of": [],
    },
    "archaic form": {
        "alt_of": ["archaic"],
    },
    "inessive form": {
        "inflection_of": ["inessive"],
    },
    "formal form": {
        "alt_of": ["formal"],
    },
    "Unstressed variant": {
        "alt_of": ["unstressed"],
    },
    "old form": {
        "alt_of": ["archaic"],
    },
    "formal, learned form": {
        "alt_of": ["formal", "academic"],
    },
    "A reinforced form": {
        "alt_of": ["emphatic"],
    },
    "shortening of": {
        "alt_of": ["abbreviation"],
    },
    "possessive/purposive form": {
        "inflection_of": ["possessive", "purposive"],
    },
    "Italianized form": {
        "alt_of": ["Italianized"],
    },
    "A pleonastic but common variant": {
        "alt_of": ["pleonastic"],
    },
    "slender form": {
        "alt_of": [],
    },
    "Front-vowel variant": {
        "alt_of": ["front-vowel"],
    },
    "contemplative aspect": {
        "inflection_of": ["contemplative"],
    },
    "Defective form": {
        "alt_of": ["defective"],
    },
    "capital": {
        "alt_of": [],
    },
    "Locative (class 19)": {
        "inflection_of": ["locative"],
    },
    "Learned form": {
        "alt_of": ["academic"],
    },
    "U class general relative form": {
        "alt_of": ["U class", "relative"],
    },
    "Attic prose form": {
        "alt_of": ["Attic", "obsolete"],
    },
    "Postvocalic variant": {
        "alt_of": ["postvocalic"],
    },
    "censored form": {
        "alt_of": ["proscribed"],
    },
    "Uncontracted form": {
        "alt_of": [],
    },
    "Colloquial Iranian form": {
        "alt_of": ["colloquial", "Iran"],
    },
    "which is an alternative form": {
        "alt_of": [],
    },
    "passive inflnitive": {
        "inflection_of": ["passive", "inflnitive"],
    },
    "colloquial possessive": {
        "inflection_of": ["colloquial", "possessive"],
    },
    "Alternative capitalization": {
        "alt_of": [],
    },
    "Sentence-initial form": {
        "alt_of": ["sentence-initial"],
    },
    "potential": {
        "inflection_of": ["potential"],
    },
    "causative": {
        "inflection_of": ["causative"],
    },
    "Attic form": {
        "alt_of": ["Attic", "obsolete"],
    },
    "initial-stress form of": {
        "alt_of": [],
    },
    "unaccented form": {
        "alt_of": ["unaccented"],
    },
    "form of": {
        "alt_of": [],
    },
    "passive counterpart": {
        "inflection_of": ["passive"],
    },
    "ergative case": {
        "inflection_of": ["ergative"],
    },
    "Ionic form": {
        "alt_of": ["Ionic", "obsolete"],
    },
    "hyphaeretic form": {
        "alt_of": ["Attic", "obsolete"],
    },
    "feminine oblique singular form of": {
        "inflection_of": ["feminine", "oblique", "singular"],
    },
    "unstressed enclitic form": {
        "alt_of": ["unstressed", "clitic"],
    },
    "adnominal form": {
        "alt_of": ["adnominal"],
    },
    "literary form of": {
        "alt_of": ["literary"],
    },
    "misspelling of": {
        "alt_of": ["misspelling"],
    },
    "Deprecated text encoding": {
        "alt_of": ["obsolete"],
    },
    "Slurred form": {
        "alt_of": [],
    },
    "anastrophe": {
        "alt_of": ["anastrophe"],
    },
    "accented form": {
        "alt_of": ["accented"],
    },
    "standardized spelling": {
        "alt_of": ["standard_spelling"],
    },
    "Adverbial case": {
        "inflection_of": ["adverbial"],
    },
    "poetic form": {
        "alt_of": ["poetic"],
    },
    "masculine oblique singular form of": {
        "inflection_of": ["masculine", "oblique", "singular"],
    },
    "Grave-accented form, used before another fully accented word,": {
        "alt_of": ["accented"],
    },
    "Earlier form of": {
        "alt_of": ["archaic"],
    },
    "possessive of": {
        "inflection_of": ["possessive"],
    },
    "minuscule form": {
        "alt_of": [],
    },
    "Lowercase form of": {
        "alt_of": [],
    },
    "Old Kingdom form": {
        "alt_of": ["Old Kingdom", "obsolete"],
    },
    "post-consonantal and alternative basic form": {
        "alt_of": ["post-consonantal"],
    },
    "properispomenon form": {
        "alt_of": ["properispomenon"],
    },
    "Volitional form": {
        "alt_of": ["volitional"],
    },
    "Radical form": {
        "alt_of": [],
    },
    "conjunctive": {
        "alt_of": ["conjunctive"],
    },
    "Multani form": {
        "alt_of": ["Multani"],
    },
    "substantive": {
        "alt_of": ["nominal"],
    },
    "alternative typography": {
        "alt_of": [],
    },
    "Regional variant": {
        "alt_of": ["dialectal"],
    },
    "Partitive form": {
        "inflection_of": ["partitive"],
    },
    "Augmentless form": {
        "alt_of": [],
    },
    "Alternative name": {
        "alt_of": [],
    },
    "Question form": {
        "alt_of": ["interrogative"],
    },
    "aningaasaq": {
        "alt_of": [],
    },
    "plural genitive": {
        "inflection_of": ["plural", "genitive"],
    },
    "European Portuguese form": {
        "alt_of": ["European Portuguese"],
    },
    "post preposition form": {
        "alt_of": [],
    },
    "Imperative form of": {
        "inflection_of": ["imperative"],
    },
    "early form": {
        "alt_of": ["archaic"],
    },
    "diminutive form": {
        "inflection_of": ["diminutive"],
    },
    "Most common English spelling": {
        "alt_of": [],
    },
    "Sixteenth-Century Scottish spelling": {
        "alt_of": ["Scottish", "obsolete"],
    },
    "extended form": {
        "alt_of": [],
    },
    "Something or someone performing the action": {
        "inflection_of": ["agent"],
    },
    "An emphatic form": {
        "alt_of": ["emphatic"],
    },
    "Obsolete spelling and common present-day misspelling": {
        "alt_of": ["misspelling", "obsolete"],
    },
    "Unofficial spelling": {
        "alt_of": ["nonstandard"],
    },
    "regional form": {
        "alt_of": ["dialectal"],
    },
    "form of": {
        "alt_of": [],
    },
    "Lesser common form": {
        "alt_of": ["uncommon"],
    },
    "Latin-script form": {
        "alt_of": ["Romanization"],
    },
    "imperfect tense": {
        "alt_of": ["past"],
    },
    "colloquial": {
        "alt_of": ["colloquial"],
    },
    "Prevocalic form of": {
        "alt_of": [],
    },
    "alternative or obsolete spelling": {
        "alt_of": ["obsolete"],
    },
    "Shortening": {
        "alt_of": ["abbreviation"],
    },
    "dialectal variant": {
        "alt_of": ["dialectal"],
    },
    "Apheretic form": {
        "alt_of": [],
    },
    "Synonym of": {
        "alt_of": ["synonym"],
    },
    " obsolete emphatic": {
        "alt_of": ["obsolete", "emphatic"],
    },
    "Intensive form": {
        "alt_of": ["emphatic"],
    },
    "non-deponent form": {
        "alt_of": [],
    },
    "rare alternative form": {
        "alt_of": ["rare"],
    },
    "Habitual form": {
        "inflection_of": ["habitual"],
    },
    "passive inflinitive": {
        "alt_of": ["passive", "infinitive"],
        "error": True,
    },
    "chiefly US spelling": {
        "alt_of": ["US"],
    },
    "misformed plural of": {
        "alt_of": ["misspelling", "plural"],
    },
    "prensent tense": {
        "inflection_of": ["present"],
        "error": True,
    },
    "Scottish form": {
        "alt_of": ["Scottish"],
    },
    "Negative locative (class 17)": {
        "inflection_of": ["negative", "locative"],
    },
    "poetic variant of the verb": {
        "alt_of": ["poetic"],
    },
    "Agent noun": {
        "alt_of": ["agent"],
    },
    "Aphetic form": {
        "alt_of": [],
    },
    "augmentative": {
        "alt_of": ["augmentative"],
    },
    "Alternative (native Polish) spelling": {
        "alt_of": ["Alternative (native Polish) spelling"],
    },
    "Bowdlerization": {
        "alt_of": ["euphemism"],
    },
    "bowdlerization": {
        "alt_of": ["euphemism"],
    },
    "inversion form": {
        "alt_of": ["inversion"],
    },
    "clitic form": {
        "alt_of": ["clitic"],
    },
    "broad variant": {
        "alt_of": [],
    },
    "Back-vowel variant": {
        "alt_of": ["back-vowel"],
    },
    "adjective form": {
        "alt_of": ["adjectival"],
    },
    "Romanization": {
        "alt_of": ["Romanization"],
    },
    "interrogative form": {
        "alt_of": ["interrogative"],
    },
    "future, converted to past by the prefixed {{m": {
        "alt_of": ["future", "past"],
    },
    "Back vowel variant": {
        "alt_of": ["back-vowel"],
    },
    "Rounded front vowel variant": {
        "alt_of": ["front-vowel"],
    },
    "Allomorph": {
        "alt_of": [],
    },
    "Unrounded front vowel variant": {
        "alt_of": ["front-vowel"],
    },
    "lowercase form": {
        "alt_of": [],
    },
    "privative form of": {
        "alt_of": ["abbreviation"],
    },
    "colloquial variation": {
        "alt_of": ["colloquial"],
    },
    "alternative citation form": {
        "alt_of": [],
    },
    "A deliberate misspelling and/or mispronunciation of": {
        "alt_of": ["misspelling"],
    },
    "ancient form": {
        "alt_of": ["obsolete"],
    },
    "Earlier form": {
        "alt_of": ["archaic"],
    },
    "nasal mutation": {
        "alt_of": ["nasal"],
    },
    "Southern Eton form": {
        "alt_of": ["Southern Eton"],
    },
    "A shortening": {
        "alt_of": ["abbreviation"],
    },
    "definite": {
        "inflection_of": ["definite"],
    },
    "Middle and Late Egyptian form": {
        "alt_of": ["Egyptian", "obsolete"],
    },
    "''e''-grade of the root": {
        "alt_of": [],
    },
    "Variant form (before a noun)": {
        "alt_of": [],
    },
    "Diminutive": {
        "inflection_of": ["diminutive"],
    },
    "Volitional form of": {
        "inflection_of": ["volitional"],
    },
    "Isthmus-Mecyapan Nahuatl spelling": {
        "alt_of": ["Isthmus-Mecyapan Nahuatl"],
    },
    "Later spelling": {
        "alt_of": ["archaic"],
    },
    "definitive": {
        "alt_of": ["definitive"],
    },
    "Locative (class 16)": {
        "inflection_of": ["locative"],
    },
    "monotonic spelling": {
        "alt_of": ["monotonic"],
    },
    "Canadian spelling": {
        "alt_of": ["Canadian"],
    },
    "archaic, chiefly Scottish spelling": {
        "alt_of": ["archaic", "Scottish"],
    },
    "Unofficial form of": {
        "alt_of": ["nonstandard"],
    },
    "3rd-person predicative form": {
        "inflection_of": ["third-person", "predicative"],
    },
    "third person singular possessed": {
        "inflection_of": ["third-person", "singular", "possessed"],
    },
    "Later alternative form of": {
        "alt_of": [],
    },
    "Soft variant": {
        "alt_of": ["soft"],
    },
    "noun of time": {
        "alt_of": ["time"],
    },
    "Incorrect second-person singular form": {
        "inflection_of": ["misspelling", "second-person", "singular"],
    },
    "First- and third-person singular indicative present": {
        "inflection_of": ["first-person", "third-person", "singular",
                          "indicative", "present"],
    },
    "First- and third-person singular subjunctive present": {
        "inflection_of": ["first-person", "third-person", "singular",
                          "subjunctive", "present"],
    },
    "Ordinary second-person singular imperative present": {
        "inflection_of": ["second-person", "singular", "imperative",
                          "present"],
    },
    "neuter plural": {
        "inflection_of": ["neuter", "plural"],
    },
}
